.producto-horizontal {
  width: 100%;
  float: left;
}

.producto-horizontal .imagen {
  background-color: #ffffff;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
  width: 30%;
  float: left;
  margin-right: 15px;
  min-height: 120px;
}

.producto-horizontal .texto {
  display: table-cell;
  vertical-align: top;
}

* {box-sizing: border-box;}

.img-magnifier-container {
  position: relative;
}

.img-magnifier-glass {
  position: absolute;
  border: 3px solid #000;
  border-radius: 50%;
  cursor: none;
  /*Set the size of the magnifier glass:*/
  width: 200px;
  height: 200px;
}